/* 2nd level */

#preview
{
	 font-family:arial;
}
#preview
{
	 font-size:9pt;
	 line-height:12px;
}
#preview a
{
	 color:#05629e;
}
#preview
{
	 max-width:240px;
}
div.TCB0MC3BMDD5F
{
	 background-color:#5c6466;
	 background-repeat:repeat;
	 background-position:left top;
	 max-width:480px
}
div.TCB0MC3BMDD5F > div.navigationwrapper 
{
	 padding-top:0px;
	 padding-right:0px;
	 padding-bottom:0px;
	 padding-left:0px;
	 background-color:#5c6466;
	 background-repeat:repeat;
	 background-position:left top;
	 /* IE7 hack */
	 min-height:1px;
}
div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem
{
	
	 margin-bottom:0px;
	 clear:left;
}
div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.lastitem
{
	 margin:0px;
}
div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem, 
div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a, 
div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
{
	 float:none;
	 background:none;
}
div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 padding-top:7px;
	 padding-right:15px;
	 padding-bottom:7px;
	 padding-left:15px;
	 color:#FFFFFF;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
	 cursor:pointer;
}
div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 padding-top:auto;
	 padding-right:auto;
	 padding-bottom:auto;
	 padding-left:auto;
	 background-color:#999;
	 color:#ffffff;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink span, 
div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink:hover span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 padding-top:auto;
	 padding-right:auto;
	 padding-bottom:auto;
	 padding-left:auto;
	 background-color:#999;
	 color:#ffffff;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a 
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover 
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.activeitem > a, 
div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.activeitem > a:hover
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}

/* Advanced CSS for 2nd level */

div.TCB0MC3BMDD5F
{
	z-index:1010;
	/* boks uden om hele navigationen */
}

div.TCB0MC3BMDD5F div.navigationwrapper
{
	margin-top:-4px;
	z-index:1010;
	/* hele navigationen */
}

div.TCB0MC3BMDD5F ul.navigationlist li.navigationlistitem a
{
	/* alle menupunkter */
}

div.TCB0MC3BMDD5F ul.navigationlist li.navigationlistitem a span
{
	
	/* tekst på alle menupunkter */
}

div.TCB0MC3BMDD5F ul.navigationlist li.navigationlistitem a:hover
{
	/* menupunkter ved hover */
}

div.TCB0MC3BMDD5F ul.navigationlist li.navigationlistitem a:hover span
{
		/* tekst på menupunkter ved hover */
}

div.TCB0MC3BMDD5F ul.navigationlist li.activeitem a.activelink
{
	/* det aktive menupunkt */
}

div.TCB0MC3BMDD5F ul.navigationlist li.activeitem a.activelink span
{
	/* teksten på det aktive menupunkt */
}

div.TCB0MC3BMDD5F ul.navigationlist li.firstitem a
{
	/* det første menupunkt */
}

div.TCB0MC3BMDD5F ul.navigationlist li.firstitem a span
{
	/* teksten på det første menupunkt */
}

div.TCB0MC3BMDD5F ul.navigationlist li.lastitem a
{
	/* det sidste menupunkt */
}

div.TCB0MC3BMDD5F ul.navigationlist li.lastitem a span
{
	/* teksten på det sidste menupunkt */
}

/* End of 2nd level */


/* ------------------------------------------------ */
/* Standard suckerfish from 'render all' tab: */


div.sfnavlevel1.TCB0MC3BMDD5F li .navigationwrapper
{
    position: absolute;
    z-index: 1000;
    left: -999em;
    width: auto;
}

div.sfnavlevel1.TCB0MC3BMDD5F li .navigationwrapper a
{
    width: auto;
    overflow: hidden;
    float:left !important;
}

div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2, 
div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel3,
div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel4,
div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel5
{
    float:left;
}      

div.sfnavlevel1.TCB0MC3BMDD5F li:hover .navigationwrapper
{
    left: auto;
}

div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2,
div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2
{
    clear:both
}

div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 div.sfnavlevel3 .navigationwrapper, 
div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel3 div.sfnavlevel4 .navigationwrapper, 
div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel4 div.sfnavlevel5 .navigationwrapper,
div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li:hover div.sfnavlevel4 .navigationwrapper,
div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li:hover div.sfnavlevel5 .navigationwrapper,
div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li:hover div.sfnavlevel3 li:hover div.sfnavlevel5 .navigationwrapper
{
    left: -999em;
}   

div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li:hover .navigationwrapper, 
div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel3 li:hover div.sfnavlevel4 .navigationwrapper,
div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li:hover div.sfnavlevel4 li:hover div.sfnavlevel5 .navigationwrapper
{    
    left: auto;
}
div.sfnavlevel1.TCB0MC3BMDD5F .navigationwrapper
{
    clear:none;
    float:left;
    width:100%;
}

div.sfnavlevel1.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem,
div.sfnavlevel1.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem a 
{
    float:left;
    width:100%;
}

div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2
{
    clear:none;
} 

/* ------------------------------------------------ */
/* Custom CSS from 'render all' tab: */

div.sfnavlevel1.TCB0MC3BMDD5F .navigationwrapper
{
    /* hovedmenu */
}

div.sfnavlevel1.TCB0MC3BMDD5F .navigationwrapper a
{
    /* hovedmenupunkter */
}

div.sfnavlevel1.TCB0MC3BMDD5F li .navigationwrapper
{
    /* alle undermenuer */
}

div.sfnavlevel1.TCB0MC3BMDD5F li .navigationwrapper a
{
    /* alle undermenupunkter */
}/* START OF RESPONSIVE REFERENCED NAVIGTIONS */


/* NOTE: Responsive mode 480 references navigation type TCC0MC3BLDC0G (copied on 28-01-2014 16:25:13) */
@media screen and (max-width: 480px)
{
	/* Start responsive mode reset */
	div.TCB0MC3BMDD5F,
	div.TCB0MC3BMDD5F > div.navigationwrapper,
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.lastitem,
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem,
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a,
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover,
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span,
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover span,
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.activeitem > a,
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.activeitem > a:hover
,	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink span,
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink:hover span
	{
		background-image:none;
	}
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem
	{
	margin-right:0px;
	margin-bottom:0px;
	}
	/* End responsive mode reset */
	/* Phone lvl2 */
	#preview
	{
		 font-family:arial;
	}
	#preview
	{
		 font-size:9pt;
		 line-height:12px;
	}
	#preview a
	{
		 color:#05629e;
	}
	#preview
	{
		 max-width:240px;
	}
	div.TCB0MC3BMDD5F
	{
		 background-color:#FF0000;
		 background-repeat:repeat;
		 background-position:left top;
		 max-width:480px
	}
	div.TCB0MC3BMDD5F > div.navigationwrapper 
	{
		 padding-top:0px;
		 padding-right:0px;
		 padding-bottom:0px;
		 padding-left:0px;
		 background-color:#FF0000;
		 background-repeat:repeat;
		 background-position:left top;
		 /* IE7 hack */
		 min-height:1px;
	}
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem
	{
		
		 margin-bottom:0px;
		 clear:left;
	}
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.lastitem
	{
		 margin:0px;
	}
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem, 
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a, 
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
	{
		 float:none;
		 background:none;
	}
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
	{
		 font-weight:400;
		 font-style:normal;
		 text-decoration:none;
		 padding-top:7px;
		 padding-right:15px;
		 padding-bottom:7px;
		 padding-left:15px;
		 color:#FFFFFF;
		 background-repeat:repeat;
		 background-position:left top;
		 background-image:none;
		 cursor:pointer;
	}
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover span
	{
		 font-weight:400;
		 font-style:normal;
		 text-decoration:none;
		 padding-top:auto;
		 padding-right:auto;
		 padding-bottom:auto;
		 padding-left:auto;
		 background-color:#FFFFFF;
		 color:#FF0000;
		 background-repeat:repeat;
		 background-position:left top;
		 background-image:none;
	}
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink span, 
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink:hover span
	{
		 font-weight:400;
		 font-style:normal;
		 text-decoration:none;
		 padding-top:auto;
		 padding-right:auto;
		 padding-bottom:auto;
		 padding-left:auto;
		 background-color:#FFFFFF;
		 color:#FF0000;
		 background-repeat:repeat;
		 background-position:left top;
		 background-image:none;
	}
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a 
	{
		 background-repeat:repeat;
		 background-position:left top;
		 background-image:none;
	}
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover 
	{
		 background-repeat:repeat;
		 background-position:left top;
		 background-image:none;
	}
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.activeitem > a, 
	div.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.activeitem > a:hover
	{
		 background-repeat:repeat;
		 background-position:left top;
		 background-image:none;
	}
	/* Advanced CSS for Phone lvl2 */
	div.TCB0MC3BMDD5F
	{
		/* boks uden om hele navigationen */
	}
	div.TCB0MC3BMDD5F div.navigationwrapper
	{
		/* hele navigationen */
	}
	div.TCB0MC3BMDD5F ul.navigationlist li.navigationlistitem a
	{
		/* alle menupunkter */
	}
	div.TCB0MC3BMDD5F ul.navigationlist li.navigationlistitem a span
	{
		
		/* tekst på alle menupunkter */
	}
	div.TCB0MC3BMDD5F ul.navigationlist li.navigationlistitem a:hover
	{
		/* menupunkter ved hover */
	}
	div.TCB0MC3BMDD5F ul.navigationlist li.navigationlistitem a:hover span
	{
			/* tekst på menupunkter ved hover */
	}
	div.TCB0MC3BMDD5F ul.navigationlist li.activeitem a.activelink
	{
		/* det aktive menupunkt */
	}
	div.TCB0MC3BMDD5F ul.navigationlist li.activeitem a.activelink span
	{
		/* teksten på det aktive menupunkt */
	}
	div.TCB0MC3BMDD5F ul.navigationlist li.firstitem a
	{
		/* det første menupunkt */
	}
	div.TCB0MC3BMDD5F ul.navigationlist li.firstitem a span
	{
		/* teksten på det første menupunkt */
	}
	div.TCB0MC3BMDD5F ul.navigationlist li.lastitem a
	{
		/* det sidste menupunkt */
	}
	div.TCB0MC3BMDD5F ul.navigationlist li.lastitem a span
	{
		/* teksten på det sidste menupunkt */
	}
	/* End of Phone lvl2 */
	/* Full suckerfish reset (resets suckerfish from immediate parent) */
	div.sfnavlevel1.TCB0MC3BMDD5F li .navigationwrapper
	{
	    position:static;
	    z-index:auto;
	    left:auto;
	    width:auto;
	}
	div.sfnavlevel1.TCB0MC3BMDD5F li .navigationwrapper a
	{
	    width:auto;
	    overflow:visible;
	    float:none !important;
	}
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2, 
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel3,
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel4,
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel5
	{
	    float:none;
	}      
	div.sfnavlevel1.TCB0MC3BMDD5F li:hover .navigationwrapper,           
	div.sfnavlevel1.TCB0MC3BMDD5F li.ie6hover .navigationwrapper
	{
	    left:auto;
	}
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2,
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2
	{
	    clear:none;
	}
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 div.sfnavlevel3 .navigationwrapper, 
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel3 div.sfnavlevel4 .navigationwrapper, 
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel4 div.sfnavlevel5 .navigationwrapper,
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li:hover div.sfnavlevel4 .navigationwrapper,
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li:hover div.sfnavlevel5 .navigationwrapper,
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li:hover div.sfnavlevel3 li:hover div.sfnavlevel5 .navigationwrapper,
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li.ie6hover div.sfnavlevel4 .navigationwrapper,
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li.ie6hover div.sfnavlevel5 .navigationwrapper,
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li.ie6hover div.sfnavlevel3 li.ie6hover div.sfnavlevel5 .navigationwrapper
	{
	    left:auto;
	}   
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li:hover .navigationwrapper, 
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel3 li:hover div.sfnavlevel4 .navigationwrapper,
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li:hover div.sfnavlevel4 li:hover div.sfnavlevel5 .navigationwrapper,
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li.ie6hover .navigationwrapper, 
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel3 li.ie6hover div.sfnavlevel4 .navigationwrapper, 
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2 li.ie6hover div.sfnavlevel4 li.ie6hover div.sfnavlevel5 .navigationwrapper
	{    
	    left:auto;
	}
	div.sfnavlevel1.TCB0MC3BMDD5F .navigationwrapper
	{
	    clear:none;
	    float:none;
	    width:auto;
	}
	div.sfnavlevel1.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem,
	div.sfnavlevel1.TCB0MC3BMDD5F > div.navigationwrapper > ul.navigationlist > li.navigationlistitem a 
	{
	    float:none;
	    width:auto;
	}
	div.sfnavlevel1.TCB0MC3BMDD5F div.sfnavlevel2
	{
	    clear:none;
	}
	.TCB0MC3BMDD5F div.sfnavlevel2, 
	.TCB0MC3BMDD5F div.sfnavlevel3, 
	.TCB0MC3BMDD5F div.sfnavlevel4, 
	.TCB0MC3BMDD5F div.sfnavlevel5
	{
	    display:none;
	}
	.TCB0MC3BMDD5F .activeitem > div.sfnavlevel2, 
	.TCB0MC3BMDD5F .activeitem > div.sfnavlevel3, 
	.TCB0MC3BMDD5F .activeitem > div.sfnavlevel4, 
	.TCB0MC3BMDD5F .activeitem > div.sfnavlevel5
	{
	    display:block;
	}
}

